/* CSS Document */
body{
	margin:0px;
	padding:0px;
}

#bloc_gris{
	background-color:#353831;
	position:absolute;
	top:50%;
	height:730px;/*502px;*/
	width:100%;
	margin-top:-281px;/*-251px;*/
	text-align:center;
	color:#fff;
}

#bottom{
	margin-top:25px;/*140px;*/
	
	}
	
 a:link {
		margin:0px;
		padding: 0;
		border:0;	
		/*color: #999999;#666666;*/
		text-decoration: none ;
		color:#8C8676;
	}

a:visited {
		margin:0px;
		padding: 0;
		border:0;	
		/*color: #999999;#666666;*/
		text-decoration: none ;
		color:#8C8676;
	}
	
a {
		margin:0px;
		padding: 0;
		border:0;	
		/*color: #999999;#666666;*/
		text-decoration: none ;
		color:#8C8676;
	}
	
a:hover {
		margin:0px;
		padding: 0;
		border:0;	
		/*color: #333333;*/
		color:#999999;
		text-decoration:none ;
	
	}
	
.bloc_blanc{
	font-family:Helvetica,Arial,sans-serif;
	font-size:13px;
	text-align:center;
	color:#fff;
	border:1px solid white;
	width:40%;
	margin: 0 auto;
}